{
  "name": "intro-to-react",
  "version": "1.0.1",
  "description": "An Intro to React for Developers",
  "main": "index.js",
  "scripts": {
    "build": "npm run clean & cross-env NODE_ENV=production webpack --config webpack.config.production.js",
    "clean": "rimraf dist",
    "deploy": "npm run build && surge -p .",
    "export": "spectacle-renderer --delay 3000",
    "lint": "eslint --ext .js,.jsx .",
    "start": "cross-env NODE_ENV=development node server.js"
  },
  "author": "Dhirj Gupta",
  "license": "MIT",
  "dependencies": {
    "@babel/plugin-proposal-class-properties": "^7.2.3",
    "@babel/polyfill": "^7.0.0",
    "@babel/runtime": "^7.1.2",
    "@material-ui/core": "^3.7.1",
    "normalize.css": "8.0.0",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "spectacle": "^5.2.2",
    "spectacle-code-slide": "^0.5.2",
    "spectacle-renderer": "^0.0.3"
  },
  "devDependencies": {
    "@babel/cli": "^7.1.2",
    "@babel/core": "^7.1.2",
    "@babel/node": "^7.0.0",
    "@babel/plugin-proposal-decorators": "^7.1.2",
    "@babel/plugin-transform-modules-commonjs": "^7.1.0",
    "@babel/plugin-transform-react-constant-elements": "^7.0.0",
    "@babel/plugin-transform-react-inline-elements": "^7.0.0",
    "@babel/plugin-transform-runtime": "^7.1.0",
    "@babel/preset-env": "^7.1.0",
    "@babel/preset-react": "^7.0.0",
    "@babel/register": "^7.0.0",
    "@webpack-cli/migrate": "^0.1.2",
    "babel-eslint": "^10.0.1",
    "babel-loader": "^8.0.4",
    "babel-plugin-transform-react-remove-prop-types": "^0.4.18",
    "cross-env": "^5.2.0",
    "css-loader": "^1.0.0",
    "eslint": "^5.6.1",
    "eslint-config-formidable": "^4.0.0",
    "eslint-plugin-filenames": "^1.3.2",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-promise": "^4.0.1",
    "eslint-plugin-react": "^7.11.1",
    "express": "^4.16.3",
    "file-loader": "^2.0.0",
    "html-loader": "^0.5.5",
    "is-buffer": "^2.0.3",
    "markdown-loader": "^4.0.0",
    "node-libs-browser": "^2.1.0",
    "raw-loader": "^0.5.1",
    "react-hot-loader": "^4.3.11",
    "react-transform-catch-errors": "^1.0.2",
    "redbox-react": "^1.6.0",
    "rimraf": "^2.6.2",
    "style-loader": "^0.23.0",
    "surge": "latest",
    "uglifyjs-webpack-plugin": "^2.0.1",
    "url-loader": "^1.1.1",
    "webpack": "4.20.2",
    "webpack-cli": "^3.1.2",
    "webpack-dev-middleware": "^3.4.0",
    "webpack-dev-server": "^3.1.9",
    "webpack-hot-middleware": "^2.24.2"
  }
}
